﻿/*
***************************************************************************/

a {
    text-decoration: none;
    }
    
    .photo {
        text-align: center;
        margin-bottom:5px;
    }
    
    .photo2 {
        text-align: center;
        margin: 5px 0px 5px 0px;
    }
    
    .sikisi {
        text-align: center;
        margin: 5px 0px 5px 0px;
    }
    
    
    
    #border {
        border-bottom:1px solid #808080;
        margin: 20px 2px 20px 2px;
    }
    
    #border2 {
        border-bottom:3px solid #000000;
        margin: 20px 2px 10px 2px;
    }
    
    
    
    .official {
        font-size:12px;
    
    }
    
    .sankaku {
        color:#EA84A9;
        font-size:14px;
    }
    
    #line {
        position: relative;
        margin: 10px 0px 10px 0px;
    }
    
    .line_text {
        position: absolute;
        font-size:12px;
        top: 1px;
        left: 95px;
    }
    
    /*
    ***************************************************************************/
    
    html {
        height: 100%;
    }
    
    body {
        font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
        font-size:14px;
        height: 100%;
        -webkit-text-size-adjust:none
    }
    
    body > #container {
        height: auto;
    }
    
    
    
    /* container
    ***************************************************************************/
    
    
    
    #container {
        min-height: 100%;
        height: 100%;
        width: 900px;
        margin: 0 auto;
        padding: 0px 10px 0px 10px;
    }
    
    
    #contents {
        overflow: hidden;
    }
    
    
    
    
    /* header
    ***************************************************************************/
    
    
    
    
    .header {
        overflow: hidden;
    }
    
    .header_1 {
        float: left;
        margin: 0px 0px 25px 0px;
    }
    
    
    
    .header_2 {
        float: right;
        background-color:#E0E0E0;
        height: 355px;
    }
    
    
    
    
    
    /* main
    ***************************************************************************/
    
    
    
    
    #main {
        overflow: hidden;
        margin-bottom: 15px;
        float: left;
        width: 630px;
        margin: 0px 0px 0px 0px;
    }
    
    #top {
        border-bottom:3px solid #000000;
        padding: 0px 0px 25px 0px;
        margin: 0px 0px 30px 0px;
    }
    
    
    #toptext_1 {
        font-size:18px;
        font-weight: bold;
    
    }
    
    #toptext_2 {
        font-size:15px;
    }
    
    #toptext_3 {
        text-align: right;
        font-size:12px;
    }
    
    
    
    /*movie
    ***************************************************************************/
    
    .movie {
        position: relative;
        height: 0;
        padding-top: 56.25%; /* 16:9 */
        margin: 10px 0px 20px 0px;
        border-color: #000000;
        border-width: 2px 2px 2px 2px;
        border-style: solid;
    
    }
    
    .movie>iframe {
        height: 100%;
        position: absolute;
        left:0;
        top:0;
        width:100%;
    }
    
    
    #object {
        text-align: center;
        margin: 10px 0px 10px 0px;
    }
    
    
    
    /* kashi
    ***************************************************************************/
    
    
    #kashi {
        color:#1E1E1E;
        position: relative;
        width: 567px;
        height: 160px;
        background-color:#F9DFE9;
        font-weight: bold;
		
    
    }
    
    #kashi {
        margin: 0 auto;
    }
    
    .title {
        font-size: 18px;
        font-weight: bold;
        position: absolute;
        top: 10px;
        left: 22px;
        white-space: nowrap;
        width: 110px;
    }
    
    .sakushi {
        font-size:13px;
        font-weight: bold;
        position: absolute;
        top: 16px;
        left: 200px;
        line-height:120%;
    }

    .sakushi2 {
        font-size:13px;
        font-weight: bold;
        position: absolute;
        top: 10px;
        left: 200px;
        line-height:120%;
    }	
    
    .kashi {
        font-size: 16px;
        font-weight: bold;
        position: absolute;
        line-height: 150%;
        top: 50px;
        left: 22px;
    }
    
    .kashi2 {
        font-size: 16px;
        font-weight: bold;
        position: absolute;
        line-height: 150%;
        top: 55px;
        left: 22px;
    }
    
    
    
    .motto {
        width: 140px;
        height: 22px;
        font-size:16px;
        font-weight: bold;
        padding: 1px 0px 1px 15px;
        background-color:#EA84A9;
    }
    
    .motto {
        position: absolute;
        top: 136px;
        left: 412px;
    }
    
    .motto>a {
        color:white;
    }
    
    
    
    
    /* interview
    ***************************************************************************/
    
    
    #interview {
        font-size:13px;
        margin: 45px 0px 25px 0px;
    }
    .interview {
        font-size:13px;
        margin: 0px 0px 25px 0px;
    }
    
    #interview_bar {
        font-size:18px;
        font-weight: bold;
        border-bottom:3px solid #000000;
        margin: 0px 2px 20px 2px;
    }
    
    
    .komidashi {
        font-size:18px;
        font-weight: noramal;
		color: #000000;
		line-height: 190%;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
        margin: 20px 0px 25px 0px;
    }
    
    
    
    .question {
        color:#990000;
        margin: 15px 0px 15px 0px;
    }
    
    .answer {
		color:#525252;
        margin: 15px 0px 5px 0px;
    }
    
    .namae {
        color:#990000;
		letter-spacing: -1px;
    }
    
    
    
    .photo_int1 {
        float: right;
        padding: 30px 0px 30px 10px;
    
    }
    
    .photo_int1_2 {
        float: right;
        padding: 20px 0px 0px 10px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    
    .photo_int1_3 {
        float: right;
        padding: 5px 0px 10px 10px;
        margin-bottom: 5px;
    }
    
    
    
    .photo_int2 {
        float: left;
        padding: 30px 10px 10px 0px;
        margin: 0px 0px 5px 0px;
    }
    
    .photo_int2_2 {
        float: left;
        padding: 5px 10px 0px 0px;
        margin: 0px 0px 5px 0px;
    
    }
    
    .photo_int2_3 {
        float: left;
        padding: 10px 10px 10px 0px;
        margin-top: 0px;
    }
    
    
    .photo_int3 {
        float: right;
        padding: 5px 0px 10px 10px;
    
    }
    
    .purofu {
        text-align: center;
        line-height: 0;
    }
    
    
    
    .credit {
        text-align: right;
        line-height: 135%;
    }
    .links {
        text-align: center;
        font-size: 16px;}
    
    /* twitter
    ***************************************************************************/
    
    
    #new_twitter {
        position: relative;
        width: 530px;
        height: 442px;
        margin: 0 auto;
        background-color:#00A8E8;
        border-radius: 10px
    }
    
    
    .twitter_text {
        position: absolute;
        color:#FFFFFF;
        font-size:16px;
        font-weight: bold;
        top: 8px;
        left: 8px;
    }
    
    .twitter_interview {
        position: absolute;
        top: 38px;
        left: 4px;
    }
    
    .twitter-timeline {
        min-width:600px!important;
    }
    
    /* page
    ***************************************************************************/
    
    #page{
        text-align: center;
    }
    
    #page a{
        display: -moz-inline-box;
        display: inline-block;
        padding:3px 5px;
        border:1px solid #CCC;
        text-decoration:none;
        color:#0000FF;
    }
    
    #page a:active{
        color:#0000FF;
    }
    
    #page a:visited{
        color:#8000AA;
    }
    
    #page a:hover{
        background:#0000FF;
        cursor:pointer;
        color:#FFF;
    }
    
    #page span{
        display: -moz-inline-box;
        display: inline-block;
        font-size:14px;
        font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif !important;
        background:#E6E6E6;
        border:1px solid #CCC;
        padding:3px 5px;
        font-weight:bold;
    }
    
    #page a span{
        padding:0px;
        border:0px;
        margin:0px;
        font-weight:normal;
        background:transparent;
    }
    
    
    
    
    
    
    
    
    /* sns
    ***************************************************************************/
    
    #sns_button {
        }
    
    .facebook_b {
        float: left;
        width: 170px;
        margin: 0px 30px 30px 125px;
        }
    
    .twitter_b {
        float: left;
        width: 170px;
        margin: 0px 0px 30px 0px;
        }
    
    .google_b {
        float: left;
        width: 170px;
        margin: 0px 20px 30px 30px;
        }
    
    
    
    
    /* sidebar
    ***************************************************************************/
    
    
    #sidebar {
        float: right;
        width: 250px;
        border:1px solid #747474;
        font-size:12px;
        border-bottom: none
    }
    
    #menu {
        text-align: center;
        color:#FFFFFF;
        font-size:16px;
        font-weight: bold;
        background-color:#EA84A9;
    }
    
    .sidebar_text1 {
        font-size:14px;
        font-weight: bold;
        margin: 0px 13px 0px 13px;
    }
    
    .sidebar_text2 {
        margin: 0px 13px 0px 13px;
    }
    
    .indent_back{
      text-indent: -1.1em;
      padding-left: 1.1em;
    }
    
    .indent_back2{
      text-indent: -1.3em;
      padding-left: 1.3em;
    }
    
    .sidebar_text3 {
        text-align: center;
    }
    
    
    .sidebar_text4 {
        font-size:12px;
        margin: 0px 13px 0px 13px;
    }
    
    
    .sidebar_text5 {
        font-size:12px;
        font-weight: bold;
    }
    
    .sidebar_text6 {
        margin: 0px 13px 0px 13px;
        text-align:left;
    }
    
    
    
    
    #utanet {
        border-top:1px solid #CCCCCC;
    
    }
    
	.amazon_buy {
	margin: 5px 0px 5px 0px;}
	
	
    
    #itunes {
        text-align: center;
        margin: 10px 0px 10px 0px;}
    
    #recotyoku {
        text-align: center;}
    
    
    
    
    /* footer
    ***************************************************************************/
    
    #footer {
        border-top:1px solid #747474;
        text-align: center;
        margin-bottom: 10px;
    }
    
    
    /* copyright
    ***************************************************************************/
    
    
    #up_button {
        text-align: right;
        width: 800px;
        margin: 10px 0px 10px 0px;
    }
    
    
    #copyright {
        width: 98%;
        height: 19px;
        text-align: center;
        background-image: url("../image/foot_bar_bg.jpg");
        margin: 0px 0px 0px 10px;
    }
    
    
    #copyright2 {
        font-size:12px;
        text-align: center;
        margin: 15px 0px 15px 0px;
    }
    
    
    /* 
    ***************************************************************************/
    